<template>
	<view class="container">
		<custom-navbar title="招募" :showBack="true" backgroundColor="#fff"></custom-navbar>
		<view class="content">
			<image :src="bjSrc" mode="widthFix" class="bjImg"></image>
			<image class="imgCard" :src="info.friend_img" mode="aspectFill">
			</image>
		</view>
	</view>
</template>

<script>
	import request from "../../utils/request";
	export default {
		data() {
			return {
				bjSrc: "/static/images/recruit/bj2.png",
				info: {}
			}
		},
		onLoad() {
			this.getrecruit();
		},
		methods: {
			getrecruit() {
				// 加载一级类目
				request.post("/user/getRecruitment").then((res) => {
					this.info = res.data;
				});
			},
			
		}
	}
</script>

<style lang="less">
	.container {
		.content {
			position: relative;

			.bjImg {
				width: 750rpx;
			}

			.imgCard {
				position: absolute;
				left: 50%;
				transform: translateX(-50%);
				width: 690rpx;
				height: 730rpx;
				// background: #fff;
				border-radius: 40rpx;
				top: 690rpx;
			}

			.btnImg {
				position: absolute;
				width: 566rpx;
				left: 50%;
				transform: translateX(-50%);
				bottom: 31rpx;
			}
		}
	}
</style>